<EXT NEXT_FIELD_KEY="COL0044" NEXT_GROUP_KEY="GRP_0001" NEXT_ITEM_KEY="0" NEXT_ROW_KEY="ROW_0001" NEXT_SECTION_KEY="SEC_0006" description="PROPOSTA_CCT_OPERATORE_Contratto_Conferma" offline="no" ownerGroup="-1" preserve-names="no" search-grouping="AND" title="PROPOSTA_CCT_OPERATORE_Contratto_Conferma">
  <TRANSLATIONS>
    <LANGUAGE/>
  </TRANSLATIONS>
  <SECTION key="SEC_0001" order-key="ORD001" search-grouping="AND" title="Dati generali contratto">
    <COL0001 default="" display-field="" name="Codice_contratto" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codice contratto" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0002 default="" display-field="" name="Titolo" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Titolo" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0017 default="" display-field="" name="Tipologia" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Tipologia" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0018 default="" display-field="" name="Struttura_principale" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Struttura principale" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0019 default="" display-field="" name="Durata_(mesi)" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Durata (mesi)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0020 default="" display-field="" name="Corrispettivo_/_contributo_€_(IVA_esclusa)" order-key="ORD006" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Corrispettivo / contributo € (IVA esclusa)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0021 default="" display-field="" name="Contraente/i" order-key="ORD007" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Contraente/i" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0003" order-key="ORD002" search-grouping="AND" title="Responsabile scientifico proponente">
    <COL0022 default="" display-field="" name="Titolo_accademico" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Titolo accademico" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0023 default="" display-field="" name="Nome" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Nome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0024 default="" display-field="" name="Cognome" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Cognome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0025 default="" display-field="" name="E-mail" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="E-mail" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0026 default="" display-field="" name="Codice_fiscale" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codice fiscale" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0027 default="" display-field="" name="Qualifica" order-key="ORD006" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Qualifica" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0028 default="" display-field="" name="Struttura" order-key="ORD007" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Struttura" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0005" order-key="ORD003" search-grouping="AND" title="Campi calcolati (nascosti)">
    <COL0033 default="" display-field="" name="Economico" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Economico" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0038 default="" display-field="" name="Mostra_ritenute_economico" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Mostra ritenute economico" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0034 default="" display-field="" name="Codice_tipologia_contratto" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codice tipologia contratto" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0035 default="" display-field="" name="Codici_tipologia_contratto_non_economico" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codici tipologia contratto non economico" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0039 default="" display-field="" name="Punto_A_regolamento" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Punto A regolamento" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0040 default="" display-field="" name="Punto_B_regolamento" order-key="ORD006" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Punto B regolamento" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0041 default="" display-field="" name="Codici_tipologia_contratto_voce_indice_contratti" order-key="ORD007" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codici tipologia contratto voce indice contratti" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0042 default="" display-field="" name="Voce_indice_fascicolazione" order-key="ORD008" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Voce indice fascicolazione" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0043 default="" display-field="" name="ID_struttura_principale" order-key="ORD009" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ID struttura principale" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0002" order-key="ORD004" search-grouping="AND" title="Campi output WS contratto_fastsearch_ap (nascosti)">
    <COL0013 default="" display-field="" name="UUID" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="UUID" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0014 default="" display-field="" name="JSON" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="JSON" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0015 default="" display-field="" name="MSG" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="MSG" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0016 default="" display-field="" name="ERR" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ERR" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
</EXT>